body {

  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

.wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
}

.wrapper {
  display: flex;
  align-items: stretch;
}

.sidebar {
  flex-basis: 20rem;
  flex-grow: 1;
  background-color: cadetblue;
  max-width: 250px;
}

a[data-toggle="collapse"] {
  position: relative;
}

/* .dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
} */


.table td, .table th {
    padding: 0.75rem;
    vertical-align: middle !important;
    border-top: 1px solid #dee2e6;
}

a:hover{text-decoration: none;}
.invisible {
  display: none;
  visibility: hidden;
     }

     input{height:auto !important}

.nav-item {
      visibility: visible;
  }






     